X2Go Bug report logs - #394
Clicking on pyhoca-gui icon in tray gets a random "No handler found for image type." after connection

version graph

Package: pyhoca-gui; Maintainer for pyhoca-gui is X2Go Developers <x2go-dev@lists.x2go.org>; Source for pyhoca-gui is src:pyhoca-gui.

Reported by: Gianfilippo <gianfi@gmail.com>

Date: Tue, 7 Jan 2014 09:45:02 UTC

Severity: normal

Tags: pending

Found in version 0.4.0.8-0~1063~precise1

Fixed in version 0.5.0.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#394: Icon path detection fixed in pyhoca-gui (0.5.0.0)
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 394@bugs.x2go.org
Resent-From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Sun, 01 Jun 2014 03:40:02 +0000
Resent-Message-ID: <handler.394.B394.1401593799380@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 394
X-X2Go-PR-Package: pyhoca-gui
X-X2Go-PR-Keywords: pending
Received: via spool by 394-submit@bugs.x2go.org id=B394.1401593799380
          (code B ref 394); Sun, 01 Jun 2014 03:40:02 +0000
Received: (at 394) by bugs.x2go.org; 1 Jun 2014 03:36:39 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,URIBL_BLOCKED
	autolearn=unavailable version=3.3.2
Received: from freya.das-netzwerkteam.de (freya.das-netzwerkteam.de [88.198.48.199])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id A2C675DA79;
	Sun,  1 Jun 2014 05:36:31 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (grimnir.das-netzwerkteam.de [78.46.204.98])
	by freya.das-netzwerkteam.de (Postfix) with ESMTPS id 670481EF5;
	Sun,  1 Jun 2014 05:36:31 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 4198C3C81B;
	Sun,  1 Jun 2014 05:36:31 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at grimnir.das-netzwerkteam.de
Received: from grimnir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (grimnir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id VUbDaWwSi0iu; Sun,  1 Jun 2014 05:36:31 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTPS id 054BC3C0CF;
	Sun,  1 Jun 2014 05:36:31 +0200 (CEST)
Received: from p5B2855DE.dip0.t-ipconnect.de (p5B2855DE.dip0.t-ipconnect.de
 [91.40.85.222]) by mail.das-netzwerkteam.de (Horde Framework) with HTTP;
 Sun, 01 Jun 2014 03:36:30 +0000
Date: Sun, 01 Jun 2014 03:36:30 +0000
Message-ID: <20140601033630.Horde.hsoZjgTh89wDCxrWX_Gzgg9@mail.das-netzwerkteam.de>
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 394@bugs.x2go.org
Cc: 394-submitter@bugs.x2go.org
User-Agent: Internet Messaging Program (IMP) H5 (6.1.7)
Accept-Language: en,de
Organization: DAS-NETZWERKTEAM
X-Originating-IP: 91.40.85.222
X-Remote-Browser: Mozilla/5.0 (X11; Linux x86_64; rv:29.0) Gecko/20100101
 Firefox/29.0 Iceweasel/29.0.1
Content-Type: multipart/signed; boundary="=_KgZudfjOpOKH7hDHIA7Obw1";
 protocol="application/pgp-signature"; micalg=pgp-sha1
MIME-Version: 1.0
[Message part 1 (text/plain, inline)]
Dear Gianfilippo,

the icon path name detection has been fixed in upcoming pyhoca-gui  
release 0.5.0.0.

Feel free to test this with the pyhoca-gui version from our nightly PPA [1].

Greets,
Mike

[1]  
http://wiki.x2go.org/doku.php/wiki:development:nightly-builds#nightly_builds_for_ubuntu_gnu_linux
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Sep 20 07:37:12 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.